import React from 'react';
import ReactDom from 'react-dom';
import ajax from 'jquery/src/ajax/xhr.js';
import $ from 'jquery/src/ajax';
import {Form} from 'antd';
const BusinessProject=Form.create()(React.createClass({
	render(){
		return (
			<div>用户管理</div>
		)
	}
}));

export default BusinessProject;
